/* Modal Styling */
.modal {
    display: none; /* Initially hidden */
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
}

/* Modal Content */
.modal-content {
    position: relative;
    /* background: white; */
    background: transparent;
    padding: 20px;
    border: 0px;
    border-radius: 10px;
    /* max-width: 90%; */
    max-width: auto;
    width: auto;
    max-height: 100%;
    text-align: center;
}

/* Image Inside Modal */
.modal-img {
    max-width: 100%;
    max-height: 80vh;
    /* border-radius: 10px; */
    border-radius: 2px;
}

/* Close Button */
.close {
    position: absolute;
    /* top: 10px; */
    top: -20px;
    right: 20px;
    font-size: 30px;
    cursor: pointer;
    /* color: black; */
    color: white;
}
